DOCKER(1)

NAME

docker-events - Get real time events from the server

SYNOPSIS

docker events [OPTIONS]

DESCRIPTION

Alias for docker system events.

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for events

--since=""
    Show all events created since timestamp

--until=""
    Stream events until this timestamp

SEE ALSO

docker(1)